/* 
  MMLocalize.strings
  MindMasterMac

  Created by 李威 on 2018/2/7.
  Copyright © 2018年 李威. All rights reserved.
*/

"Questionnaire" = "Fragebogen";

"name" = "MindNet";
/* 剪切 */
"Cut_PS" = "Ausschneiden";

/* 已订阅 */
"yidingyue" = "Abonniert";

/* 下载完成 */
"Download Completed" = "Download abgeschlossen";

/* 备份到iCloud */
"Backup to iCloud" = "Backup to iCloud";

/* 复制 */
"Copy" = "Kopieren";

/* 请确保iCloud已登陆 */
"RECORDER_ICLOUD_ISONLINE" = "bitte stellen Sie sicher, dass Ihr iCloud angemeldet ist";

/* 撤销 */
"undo_" = "Rückgängig machen";

/* 例如：试用期结束后￥6.00/季度 */
"quarter_trial_over" = "%@/Quartal nach der Probezeit";

/* 例如：试用期结束后￥6.00/年，现在只需要前段翻译即可。 */
"year_trial_over" = "%@/Jahr nach der Probezeit";

/* 新建文件 */
"MMNewFile" = "Neue Datei";

/* 粘贴 */
"Paste" = "Einfügen";

/* 高级用户专享 */
"VIP_Privilege" = "VIP-Privileg";

/* 历史记录 */
"checkIn_history" = "Verlauf";

/* 新建文件夹 */
"Create a new folder" = "Neuen Ordner erstellen";

/* 确定要删除吗 */
"JF_SureDelete" = "Löschvorgang wirklich fortsetzen?";

/* 请在设置中登录你的icloud账户,并打开iCloud Drive... */
"icloud_open" = "Bitte melde dich bei deinem iCloud-Konto in Einstellungen an und öffene iCloud Drive ...";

/* 免费试用%@天 */
"days_for_free" = "%@ Tage um kostenlos zu versuchen";

/* 删除不能恢复,请慎重操作! */
"DeleteNote" = "Delete can't be restored,please be careful";

/* 例如：试用期结束后￥6.00/月 */
"%@/Month" = "%@/Monat nach der Probezeit";

/* 确定要删除您选择的文件吗？ */
"Are you sure to delete the selected files?" = "Sicher, dass du die ausgewählten Dateien löschen willst?";

/* 删除 */
"common.Delete" = "Löschen";

/* 全选 */
"Select All" = "Alle auswählen";

/* 打印 */
"gallery.print" = "Druck";

/* 分享 */
"common.Share" = "Teilen";

/* 首字母需大写 */
"new_project" = "Neues Projekt erstellen";

/* 打开项目 */
"Open_project" = "Projekt öffnen";

/* 注意！如果存在相同文件将会被覆盖，请谨慎操作！ */
"careful_cover" = "Achtung! Wenn dieselbe Datei vorhanden ist, wird sie abgedeckt. Bitte seien Sie vorsichtig bei der Bedienung!";

/* 修改文字颜色 */
"Revise_font_color" = "Schriftfarben überarbeiten";

/* 修改背景颜色 */
"Revise_background_colors" = "Hintergrundfarben überarbeiten";

/* 切换主题颜色 */
"Switch_theme_colors" = "Themenfarben wechseln";

/* 切换线条样式 */
"Switch_line_styles" = "Linienarten wechseln ";

/* 切换布局样式 */
"Switch_layout_styles" = "Layout-Stile wechseln ";

/* 同步iCloud文件到本地 */
"Sync_files_to_local" = "Synchronisieren Sie iCloud-Dateien mit lokalen";

/* 截图导出 */
"Screenshots" = "Screenshots exportieren";

/* 创建新的普通节点 */
"new_normal_node" = "Erstellen Sie neue normale Knoten";

/* 创建新的标注节点 */
"new_annotation_node" = "Erstellen Sie neue Annotationsknoten";

/* 创建子图 */
"Create_subgraphs" = "Erstellen Sie Untergraphen";

/* 将所有子节点迁移到子图 */
"Move_to_subgraph" = "Verschieben Sie alle untergeordneten Knoten in den Untergraphen";

/* 添加子图 */
"Add_subgraphs" = "Fügen Sie Untergraphen hinzu";

/* 打开子图 */
"Open_subgraph" = "Untergraphen öffnen";

/* 创建图片节点 */
"picture_nodes" = "Erstellen Sie Bildknoten";

/* 创建项目个数无限制 */
"Create_unlimited" = "Erstellen Sie unbegrenzte Projekte";

/* 自由切换所有外观样式 */
"Switch_styles_freely" = "Wechseln Sie frei alle Aussehens-Stile ";

/* 分享图片无水印 */
"without_watermarks" = "Teilen Sie Bilder ohne Wasserzeichen";

/* 支持iCloud备份与同步 */
"Support_iCloud" = "Unterstützen Sie die iCloud-Sicherung und -Synchronisierung";

/* 缩小 */
"zoom_out" = "Rauszoomen";

/* 放大 */
"zoom_in" = "Hineinzoomen";

/* 重做 */
"redo" = "Neuerstellen";

/* 请选择需要上传的文件 */
"select_to_upload" = "Bitte wählen Sie die Datei aus, die Sie hochladen möchten.";

/* 请选择需要下载的文件 */
"select_to_download" = "Bitte wählen Sie die Datei aus, die Sie herunterladen müssen.";

/* 使用iCloud时发生未知错误 */
"unknown_error" = "Bei der Verwendung der iCloud ist ein unbekannter Fehler aufgetreten";

/* 云端无数据 */
"no_data" = "In der Cloud sind keine Daten vorhanden";

/* 云端数据异常，同步失败 */
"abnormal_data" = "Die Cloud-Daten sind anomal und die Synchronisierung ist fehlgeschlagen.";

/* 正在下载数据，请稍候 */
"Downloading_data" = "Lade Daten herunter, bitte warten.";

/* 根节点无法被删除 */
"cant_deleted." = "Wurzelknoten können nicht gelöscht werden.";

/* 标注节点无法进行粘贴操作 */
"cant_pasted." = "Annotationsknoten können nicht eingefügt werden.";

/* 请选中且仅选中一个非标注类节点进行粘贴操作 */
"select_one" = "Bitte wählen Sie nur einen Nichtanmerkungsknoten zum Einfügen aus.";

/* 替换同名文件 */
"Replace_same" = "Ersetzen Sie die gleichnamige Datei";

/* 跳过同名文件 */
"Skip_same" = "gleichnamige Datei überspringen";

/* 保留两者 */
"Keep_both" = "Beide behalten";

/* 该文件夹下已存在同名文件 */
"same_name" = "Unter diesem Ordner befindet sich bereits eine Datei mit dem gleichen Namen.";

/* 文件 %@ 与当前文件下下现有文件同名 */
"same_name_file" = "Die Datei %@ hat denselben Namen wie die vorhandene Datei in der aktuellen Datei.";

/* 成为子节点 */
"child_node" = "Soll Unterknoten sein";

/* 移动到这里 */
"Move_here" = "Hierhin ziehen";

/* 欢迎使用%@ */
"Welcome_to_use" = "Sie können %@ verwenden";

